OmniTrust is Malvern Panalytical’s instrument-agnostic solution for regulatory compliance and data integrity.  

This software requires a valid license key. The software will not run without it. Contact your local representative if you don’t have a valid license key.  

OmniTrust consists of different modules:  

  • OmniAccess 1.2 is a software program that enables authentication and access configuration (roles and permissions) in an OmniTrust environment.  
  • OmniTrail 1.2 is a software program to view and audit system and user activity in an OmniTrust environment 
  • OmniTrust System Audit Trail Server version 3.0 enables you to store your System Audit Trail on a central server in an OmniTrust environment

The Malvern Panalytical License Manager application version 1.3.1 is also included in the download. It should be installed or updated before installing OmniTrust. This part of the installation requires a reboot of the computer. 

Termes et Conditions




nom du téléchargement Langue Taille du fichier Télécharger maintenant
1.20
(01/04/2021)
  • English
212mb

Documents

Les notes de version

OmniAccess

OmniTrail 

This release replaces previous versions of OmniTrust. When upgrading the software, please review the release and installation documentation and the updated qualification documentation (available from your local sales/service organization).    

A migration path for XRD Audit Trail users will become available in H2 2021.  

Key features

OmniAccess   

  • Flexible/configurable roles in Empyrean and Aeris (now aligns with Zetasizer) 
  • Summary of roles/permissions   
  • Default roles for instrument applications   
  • Support for complex domains   
  • Wizard for initial set up and massively improved UI to improve configuration/set up   

OmniTrail  

  • Record Audit trail events viewable in OmniTrail. 
  • Show/compare authorization files   

More information can be found in the Release and Installation Notes.

Operating systems

Windows 10

OmniTrust is designed to work with the following application software versions: 

  • ZSXplorer 2.x
  • Aeris Instrument Suite version 1.5
  • Data Collector version 7.x
  • Data Viewer version 2.x 
  • HighScore (Plus) version 5.x

OmniTrust is NOT compatible with earlier versions of the above-mentioned software packages.   

Terms relating to software downloads
 
Use of software: 
If you download software from this site, use of the software is subject to the licence terms in the Software Licence Agreement. Downloading software assumes you understand and agree to the terms of the software licensing agreement.
 
Disclaimer: 
The materials and services provided at this site are provided "as is" without any warranties of any kind. Malvern does not warrant the accuracy and completeness of the materials or services at this site. Malvern may make changes to the materials and services at this site at any time without notice. Malvern makes no commitment to update the materials and services at this site. This site may refer to products, programs or services that are not available in your country. Consult your local Malvern representative (select "About us-Contact us") for more information.
 
Limitation of liability: 
In no event will Malvern or its suppliers, or other 3rd parties mentioned at this site be liable for any damages whatsoever that may result from use of the products (including software downloads) and services mentioned at this site. If your use of the materials (including software downloads), information or services from this site results in the need for servicing, repair or correction of equipment or data, Malvern Instruments bears no responsibility